{% extends 'homepage/base.html' %} {% block content %} {% load static %}
<!-- Translations -->
{% load i18n %}

<div class="row">
  <div class="col-md-2 mx-2 my-2">
    <h2>{% trans "Glasses" %}</h2>
  </div>
</div>

<div class="col-12 col-md-9 col-xl-8 py-md-3 pl-md-5">
  <form class="form-horizontal" id="add-provider-form" method="POST" action="" role="form" enctype="multipart/form-data">
    {% csrf_token %} {{ form.non_field_errors }} {{ form.as_ul }}
    <button class="btn btn-success" style="width:100px" type="submit">OK</button>
  </form>
</div>

{% if glasses %} {% for pair in glasses %}
<ul class="offset-md-2">
  
  {% if pair.image %}
    <img src="{{ pair.image.url }}" width="300" height="150"> 
  {% endif %}

</ul>
<br> {% endfor %} {% endif %} {% endblock %}